Information

Description
A collection of analyzers for projects targeting .NET Desktop framework version 4.0+ that help identify and correct compatibility issues between version updates.
Version
0.5.0
Project Url
View on NuGet: http://www.nuget.org/packages/Microsoft.DotNet.FrameworkCompatibilityDiagnostics

Dependencies

Here are the packages that version 0.5.0 of Microsoft.DotNet.FrameworkCompatibilityDiagnostics depends on.

No dependencies

Authors

 

Installing with NuGet

PM> Install-Package Microsoft.DotNet.FrameworkCompatibilityDiagnostics

Packages that Depend on Microsoft.DotNet.FrameworkCompatibilityDiagnostics

No packages were found that depend on version 0.5.0.